Bug 1010917 - bug occurs when boot the system after an encrypted install
bug occurs when boot the system after an encrypted install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 05:47 EDT by lnie
Modified: 2013-10-16 17:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-16 17:18:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sreen shot (30.26 KB, image/png)
2013-09-23 05:50 EDT, lnie
no flags Details

  None (edit)
Description lnie 2013-09-23 05:47:41 EDT
Description of problem:
Do an encrypted install.As shown in the attachments,strange things happened when I reboot it .After the first boot ,the system "crashed" as shown in the attachment.Then I shutdown the system and boot it again,this time the system boot successfully.I have tried several times,the "crashed" some times.

Version-Release number of selected component (if applicable):
F20 Alpha RC4 x86_64(netinst)

How reproducible:
sometimes

Steps to Reproduce:
1.Do an default install,and encrypt the system by choose"Encrypt my data" for Installation Options
2.Reboot the system,and shutdown the system when"crashed" occurs
3.reboot the system again

Actual results:


Expected results:


Additional info:
Comment 1 lnie 2013-09-23 05:50:39 EDT
Created attachment 801558 [details]
sreen shot
Comment 2 David Shea 2013-09-23 09:50:55 EDT
Before the first boot, can you add "rd.debug=1" to the boot command line, and, after it fails, attach /run/initramfs/rdsosreport.txt to this bug?
Comment 3 lnie 2013-09-24 03:24:08 EDT
No such crash happened,when I added that command line.Have no idea why,anyway,glad to see ya again,haha.

Note You need to log in before you can comment on or make changes to this bug.